@charset "utf-8";

/*****************************************
			Global Setting
*****************************************/
html { background: url(../img/parts/bg01.png) 0 0 repeat; }
/*****************************************
				Container
*****************************************/
#container {
	min-height: 100%;
	_height: 100%;
}
/*****************************************
				Header
*****************************************/
#header {
	background: #FFF;
	min-width: 1000px;
}
#headerContents {
	width: 1000px;
	height: 110px;
	margin: 0 auto;
	padding: 8px 0 0 0;
	position: relative;
}
#logoTitle {
	width: 389px;
	height: 102px;
}
#logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo_title.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
/*****************************************
			Accessibility
*****************************************/
#accessibility {
	width: 180px;
	height: 43px;
}
#header #accessibility {
	position: absolute;
	top: 66px;
	right: 0;
}
#accessibilityInnner {
	position: relative;
}
#btn_accessibility {
	background: url(../img/parts/btn_ac.png) 0 0 no-repeat;
	width: 180px;
	height: 43px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
}
#btn_accessibility:hover {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
#tools {
	width: 530px;
	padding: 3px 0 0 0;
	position: absolute;
	top: 42px;
	right: 10px;
	display: none;
	letter-spacing: -0.4em;
	text-align: right;
	font-size: 80%;
	z-index: 4000;
}
#toolsInner {
	display: inline-block;
	background: #FFF;
	height: 24px;
	padding: 3px 5px;
	border: 2px solid #CCC;
	overflow: hidden;
}
/*****************************************
			Size Changer
*****************************************/
#sizeChanger {
	display: inline-block;
	overflow: hidden;
	letter-spacing: normal;
	text-align: left;
}
#sizeChanger dt {
	width: 5.5em;
	height: 24px;
	line-height: 24px;
	float: left;
	overflow: hidden;
}
#sizeChanger dd {
	width: 56px;
	height: 24px;
	margin: 0 0 0 2px;
	float: left;
}
#sizeChanger dd a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/tool/tools_textsize.png) 0 0 no-repeat !important;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	color: #000;
}
#sizeChanger dd#df a { background-position: 0 0 !important; }
#sizeChanger dd#zf a { background-position: -56px 0 !important; }
#sizeChanger dd#df a:hover { background-position: 0 -24px !important; }
#sizeChanger dd#zf a:hover { background-position: -56px -24px !important; }
/*****************************************
			Color Changer
*****************************************/
#colorChanger {
	margin: 0 0 0 10px;
	display: inline-block;
	overflow: hidden;
	letter-spacing: normal;
	text-align: left;
}
#colorChanger dt {
	width: 3.5em;
	height: 24px;
	line-height: 24px;
	float: left;
	overflow: hidden;
}
#colorChanger dd {
	width: 28px;
	height: 24px;
	margin: 0 0 0 2px;
	float: left;
}
#colorChanger dd a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/tool/tools_colorchanger.png) 0 0 no-repeat !important;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#colorChanger dd#bg_default a { background-position: 0 0 !important; }
#colorChanger dd#bg_blue a { background-position: -28px 0 !important; }
#colorChanger dd#bg_yellow a { background-position: -56px 0 !important; }
#colorChanger dd#bg_black a { background-position: -84px 0 !important; }
#colorChanger dd#bg_default a:hover { background-position: 0 -24px !important; }
#colorChanger dd#bg_blue a:hover { background-position: -28px -24px !important; }
#colorChanger dd#bg_yellow a:hover { background-position: -56px -24px !important; }
#colorChanger dd#bg_black a:hover { background-position: -84px -24px !important; }
/*****************************************
			Foreigners
*****************************************/
#foreigners {
	margin: 0 0 0 10px;
	display: inline-block;
	overflow: hidden;
	letter-spacing: normal;
	text-align: left;
}
#foreigners dt {
	width: 2.5em;
	height: 24px;
	line-height: 24px;
	float: left;
	overflow: hidden;
}
#foreigners dd {
	width: 86px;
	height: 24px;
	margin: 0 0 0 2px;
	float: left;
}
#btn_foreigners a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/tool/tool_foreigners.png) 0 0 no-repeat !important;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_foreigners a:hover { background-position: 0 -24px !important; }
/*****************************************
			Search Form
*****************************************/
#searchBox {
	background: #FFCB00;
	width: 548px;
	border: 2px solid #FFCB00;
	border-radius: 26px;
	overflow: hidden;
}
#header #searchBox {
	position: absolute;
	top: 12px;
	right: 0;
}
#search { overflow: hidden; }
#label_field_search { display: none; }
#field_search {
	background: #FFF;
	border: none;
	width: 425px;
	height: 40px;
	line-height: 40px;
	padding: 0 5px 0 15px;
	font-size: 100%;
	float: left;
	_display: inline;
}
#btn_search {
	width: 100px;
	height: 40px;
	background: url(../img/search/btn_search.png) 13px 50% no-repeat;
	background-color: #FFCB00;
	border: none;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	float: right;
	_display: inline;
}
#btn_search:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*****************************************
			Global Navigation
*****************************************/
#gNav {
	background: #000;
	width: 100%;
	height: 70px;
	margin: 0;
	position: relative;
	z-index: 3000;
}
#gNav ul {
	width: 1000px;
	margin: 0 auto;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#gNav ul li {
	height: 70px;
	float: left;
	_display: inline;
}
#gNav ul li.nav01 { width: 144px; }
#gNav ul li.nav02 { width: 143px; }
#gNav ul li.nav03 { width: 143px; }
#gNav ul li.nav04 { width: 140px; }
#gNav ul li.nav05 { width: 143px; }
#gNav ul li.nav06 { width: 143px; }
#gNav ul li.nav07 { width: 144px; }
#gNav ul li a {
	color: #FFF;
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/gnav/gnav.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#gNav ul li.nav01 a { background-position: 0 0; }
#gNav ul li.nav02 a { background-position: -144px 0; }
#gNav ul li.nav03 a { background-position: -287px 0; }
#gNav ul li.nav04 a { background-position: -430px 0; }
#gNav ul li.nav05 a { background-position: -570px 0; }
#gNav ul li.nav06 a { background-position: -713px 0; }
#gNav ul li.nav07 a { background-position: -856px 0; }
#gNav ul li.nav01 a:hover { background-position: 0 -70px; }
#gNav ul li.nav02 a:hover { background-position: -144px -70px; }
#gNav ul li.nav03 a:hover { background-position: -287px -70px; }
#gNav ul li.nav04 a:hover { background-position: -430px -70px; }
#gNav ul li.nav05 a:hover { background-position: -570px -70px; }
#gNav ul li.nav06 a:hover { background-position: -713px -70px; }
#gNav ul li.nav07 a:hover { background-position: -856px -70px; }
/*****************************************
				Wrapper
*****************************************/
#wrapper {
	padding-bottom: 248px;
}
/*****************************************
			Topicpath
*****************************************/
#topicpath {
	background: url(../img/parts/dot_line.png) 0 100% repeat-x #FFF;
	width: 100%;
	margin: 0 auto 25px auto;
	padding: 8px 0 10px 0;
}
#topicpath ol {
	background: url(../img/parts/current.png) 0 5px no-repeat;
	width: 965px;
	margin: 0 auto;
	padding: 0 0 0 35px;
	list-style: none;
	letter-spacing: -0.4em;
}
#topicpath ol li {
	margin: 0 8px 0 0;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	line-height: 32px;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 93%;
}
#topicpath ol li a {
	margin: 0 8px 0 0;
}
/*****************************************
				Main
*****************************************/
#main {
	overflow: hidden;
	min-width: 1000px;
}
/*****************************************
			Local Navigation
*****************************************/
#lNav {
	background: #FFF;
	width: 998px;
	border: 1px solid #DDD;
	border-radius: 4px;
	margin: 0 auto 20px auto;
}
#lNav ul {
	padding: 8px 10px 0 10px;
	border-top: none;
	letter-spacing: -0.4em;
	text-align: left;
	font-size: 93%;
	list-style: none;
}
#lNav ul li {
	background: url(../img/parts/list_point01.png) 0 7px no-repeat;
	margin: 0 14px 5px 0;
	padding: 3px 0 3px 22px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
}
/*****************************************
			Main Contents
*****************************************/
#mainContents {
	width: 1000px;
	margin: 0 auto 25px auto;
	padding: 10px 0 0 0;
}
/*****************************************
			Page Title
*****************************************/
#pageTitle,
.newsTitle {
	background: #FFF;
	width: 980px;
	margin: -10px 0 0 0;
	padding: 9px 9px 10px 9px;
	border: 1px solid #DDD;
	border-radius: 5px;
}
#pageTitle .innerTitle,
.newsTitle .innerTitle {
	background: url(../img/title/pagetitle.png) 14px 12px no-repeat #004EB7;
	width: 930px;
	padding: 10px 20px 10px 30px;
	border-radius: 4px;
	display: block;
	font-size: 175%;
	font-weight: bold;
	color: #FFF;
	box-shadow: 0px 4px 3px -3px rgba(0,0,0,0.3);
}
/*****************************************
				Contents
*****************************************/
#contents,
.contentsCalendar {
	background: #FFF;
	margin: -10px auto 20px auto;
	padding: 10px 9px 10px 9px;
	border: 1px solid #DDD;
	border-top: none;
	border-radius: 0 0 5px 5px;
	overflow: hidden;
	box-shadow: 0px 6px 3px -3px rgba(0,0,0,0.3);
	position: relative;
	z-index: 1000;
}
/*****************************************
			Contents Title
*****************************************/
#contents h2,
.contentsCalendar h2 {
	background: url(../img/title/h2_title.png) 0 100% no-repeat;
	margin: 15px 0 8px 0;
	padding: 6px 5px 4px 32px;
	font-size: 150%;
	font-weight: bold;
	color: #796148;
}
#contents h3,
.contentsCalendar h3 {
	background: url(../img/title/h3_title.png) 0 0 no-repeat;
	margin: 15px 0 8px 0;
	padding: 5px 5px 4px 33px;
	border: 1px solid #DDD;
	font-size: 122%;
	font-weight: bold;
}
#contents h4,
.contentsCalendar h4 {
	margin: 15px 0 8px 0;
	padding: 5px 5px 5px 9px;
	border: 1px solid #004EB7;
	border-left: 4px solid #004EB7;
	font-size: 108%;
	font-weight: bold;
}
#contents h5,
.contentsCalendar h5 {
	margin: 15px 0 8px 0;
	padding: 5px 5px 5px 9px;
	border: 1px solid #999;
	border-left: 4px solid #999;
	font-size: 108%;
	font-weight: bold;
}
#contents h6,
.contentsCalendar h6 {
	margin: 15px 0 8px 0;
	padding: 5px 5px 5px 12px;
	border: 1px solid #999;
	font-size: 108%;
	font-weight: bold;
}
/*****************************************
			List Index
*****************************************/
.list_index {}
.list_index ul {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
}
.list_index ul li {
	background-position: 5px 9px !important;
	margin: 0 !important;
	padding: 4px 3px 4px 30px !important;
	border-bottom: 1px dotted #CCC;
}
/*****************************************
			News List Index
*****************************************/
.newsListIndex {
	clear: both;
	margin: 0 0 15px 0;
}
.newsListIndex dl {
	padding: 4px 3px 4px 28px !important;
	list-style: none;
	background: url(../img/parts/list_point01.png) 6px 8px no-repeat;
	border-bottom: 1px dotted #CCC;
}
.newsListIndex dl dt {
	font-size: 93%;
}
.newsListIndex dl dd {
}
.newsListIndex dl dd p {
	margin: 2px 0 0 0 !important;
	font-size: 93%;
}
/*****************************************
			Directory News
*****************************************/
#dirNews {
	margin: 0 0 30px 0;
	overflow: hidden;
	position: relative;
}
#dirNews h3 {
	background: url(../img/parts/dir_news_title.png) 0 0 no-repeat;
	background-color: #000;
	padding: 0 60px 0 26px;
	height: 60px;
	line-height: 60px;
	font-size: 172%;
	font-weight: bold;
	color: #FFF;
}
#dirNewsList {
	max-height: 190px;
	overflow: auto;
	position: relative;
}
#dirNews dl {
	margin: 2px 0 0 0;
	padding: 8px 12px;
	background: #FFF;
	border-left: solid 2px #0051B4;
	overflow: hidden;
}
#dirNews dl dt {
	width: 9.5em;
	padding: 4px 0;
	float: left;
	_display: inline;
	color: #000;
}
#dirNews dl dd {
	padding: 4px 0;
	margin: 0 0 0 9.5em;
}
/*****************************************
			Directory Index
*****************************************/
#dir,
#dirRel {
	width: 1020px;
	overflow: hidden;
	letter-spacing: -0.4em;
}
#dir {
	margin-top: 20px;
}
.dirIndex,
#dirRelInfo,
.dirRelIndex {
	background: url(../img/parts/dir_blue.png) 0 0 repeat-y #FFF;
	width: 320px;
	margin: 0 20px 30px 0;
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	overflow: hidden;
}
#dirRelInfo {
	background: url(../img/parts/dir_red.png) 0 0 repeat-y #FFF;
}
.dirRelIndex {
	background: url(../img/parts/dir_green.png) 0 0 repeat-y #FFF;
}
.dirIndex h3,
#dirRelInfo h3,
.dirRelIndex h3 {
	padding: 8px 2px 0 2px;
	width: 110px;
	line-height: 26px;
	font-weight: bold;
	overflow: hidden;
	color: #FFF;
	text-align: center;
	float: left;
}
.dirIndex h3 span,
#dirRelInfo h3 span,
.dirRelIndex h3 span {
	display: block;
	background: url(../img/icon/icon_bg.png) 0 0 no-repeat;
	width: 110px;
	height: 110px;
	text-align: center;
}
.dirIndex h3 img,
#dirRelInfo h3 img,
.dirRelIndex h3 img {
}
.dirIndex h3 a,
#dirRelInfo h3 a,
.dirRelIndex h3 a {
	display: block;
	min-height: 52px;
	color: #FFF;
}
.dirIndex h3 a:hover,
#dirRelInfo h3 a:hover,
.dirRelIndex h3 a:hover {
	color: #FF0;
}
.dirIndex p {
	height: 4em;
	line-height: 1.41;
}
#dirRelInfo p,
.dirRelIndex p {
	height: auto;
	padding: 5px 10px;
	display: block;
}
.dirIndex ul,
#dirRelInfo ul,
.dirRelIndex ul {
	display: block;
	list-style: none;
}
.dirIndex ul li,
#dirRelInfo ul li,
.dirRelIndex ul li {
	padding: 4px 8px 4px 18px;
	background: url(../img/parts/list_point02.png) 8px 11px no-repeat;
}
.dirIndex ul li p,
#dirRelInfo ul li p,
.dirRelIndex ul li p {
	display: block;
	margin: 2px 0 0 0 !important;
	padding: 5px 10px;
	border-left: solid 3px #AAA;
}
.dirIndex ul li.bg,
#dirRelInfo ul li.bg,
.dirRelIndex ul li.bg {
	 background-color: #E4ECF7;
}
/*****************************************
		Directory Index Contents
*****************************************/
.dirIndexContents {
	margin: 0 0 0 114px;
	overflow: hidden;
}
.dirIndexImage .dirIndexContents {
	height: 160px;
	padding: 5px 10px;
	overflow: hidden;
	display: table;
}
.dirIndexImage .dirIndexContents ul {}
.dirIndexImage {
	background: url(../img/parts/dir_blue.png) 0 0 repeat-y #FFF;
	width: 320px;
	margin: 0 20px 30px 0;
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	overflow: hidden;
}
.dirIndexImage h3 {
	padding: 8px 2px 0 2px;
	width: 110px;
	min-height: 162px;
	line-height: 26px;
	font-weight: bold;
	overflow: hidden;
	color: #FFF;
	text-align: center;
	float: left;
}
.dirIndexImage h3 span {
	display: block;
	background: url(../img/icon/icon_bg.png) 0 0 no-repeat;
	width: 114px;
	height: 110px;
	margin: 0 -2px;
	text-align: center;
}
.dirIndexImage h3 a {
	display: block;
	min-height: 52px;
	color: #FFF;
}
.dirIndexImage h3 a:hover {
	color: #FF0;
}
.dirIndexImage p {
	height: 4em;
	line-height: 1.41;
	display: table-cell;
	vertical-align: middle;
}
.dirIndexImage ul {
	display: block;
	width: 206px;
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
}
.dirIndexImage ul li {
	padding: 4px 8px 4px 18px;
	background: url(../img/parts/list_point02.png) 8px 11px no-repeat;
}
.dirIndexImage ul li p {
	display: block;
	height: auto;
	margin: 2px 0 0 0 !important;
	padding: 0 0 0 5px;
	border-left: solid 3px #AAA;
}
.dirIndexImage ul li.bg {
	 background-color: #E4ECF7;
}
/*****************************************
		Directory Index Q&A
*****************************************/
#dirIndexQA {
	background: #FFF;
	width: 1000px;
	margin: 0 0 30px 0;
	overflow: hidden;
	letter-spacing: normal;
}
#dirIndexQA h3 {
	background: #0051B4;
	padding: 8px 10px;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.41;
	color: #FFF;
}
#dirIndexQA h3 a {
	color: #FFF;
}
#dirIndexQA h3 a:hover {
	color: #FF0;
}
#dirIndexQABox {
	padding: 1px 0 2px 0;
	border-top: none;
}
#searchQA {
	padding: 8px;
	background: #EEE;
	overflow: hidden;
	_zoom: 1;
}
#field_search_QA {
	padding: 0 5px;
	width: 930px;
	height: 26px;
	line-height: 26px;
	border: none;
	float: left;
	_display: inline;
}
#btn_search_QA {
	margin: 1px 0 0 10px;
	width: 22px;
	height: 23px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	background: url(../img/dir/btn_search_dir.png) 0 0 no-repeat;
	border: none;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
}
#btn_search_QA:hover { background-position: 0 -23px }
#dirIndexQA ul {
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
}
#dirIndexQA ul li {
	margin: 0;
	padding: 4px 8px 4px 18px;
	background: url(../img/parts/list_point02.png) 8px 11px no-repeat;
}
/*****************************************
		Directory Image Box List
*****************************************/
.dirImageBoxList {
	margin: 0 0 25px 0;
	padding: 0 0 25px 0;
	letter-spacing: normal;
	border-bottom: dotted 3px #CCC;
}
.dirImageBoxList:last-of-type {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.dirImageBoxList.boxPage {
	margin: 0 0 10px 0;
	padding-bottom: 0;
	border-bottom: none;
}
.dirImageBoxList .dirTitle {
	background: url(../img/title/h2_title.png) 0 100% no-repeat;
	margin: 15px 0 8px 0;
	padding: 6px 5px 4px 32px;
	font-size: 150%;
	font-weight: bold;
	color: #796148;
}
.dirImage {
	margin: 0 0 8px 0;
	padding: 1px;
	border: solid 3px #0051B4;
	text-align: center;
}
.dirImage img {
	max-width: 100%;
	height: auto;
}
.dirImageBoxList p {
	margin: 0 0 12px 0;
}
.dirImageBoxList .dirImageBox {
	background: #FFF;
	margin: 0 0 10px 0;
	padding: 8px;
	border: solid 1px #0051B4;
	overflow: hidden;
}
.dirImageBoxList .dirImageBox:last-child {
	margin-bottom: 0;
}
.dirImageBoxList .dirImageBox .dirThumbImage {
	width: 300px;
	float: left;
}
.dirImageBoxList .dirImageBox .dirThumbImage img {
	display: block;
	max-width: 100%;
	height: auto;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents {
	margin: 0 0 0 308px;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle {
	margin: 0 0 5px 0;
	padding: 8px;
	background: #0051B4;
	font-size: 114%;
	font-weight: bold;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a {
	color: #FFF;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a:hover {
	color: #FF0;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents p {
	margin-bottom: 0;
	padding: 0 8px;
}
/*****************************************
			Page Information
*****************************************/
#pageInfo {
	background: #FAFAFA;
	width: 100%;
	padding: 10px 0;
	border-top: 3px solid #0046BD;
	border-bottom: 3px solid #0046BD;
}
#pageInfoInner {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	font-size: 93%;
}
#pageInfo ul {
	width: 700px;
	float: left;
	_display: inline;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#pageInfo ul li {
	background: url(../img/parts/pageinfo.png) 100% 0 repeat-y;
	float: left;
	_display: inline;
	line-height: 26px;
}
#pageInfo ul li span {
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#counter span {
	background: url(../img/parts/icon_count.png) 10px 3px no-repeat;
	padding: 0 10px 0 54px;
}
#update span {
	background: url(../img/parts/icon_update.png) 10px 6px no-repeat;
	padding: 0 10px 0 63px;
}
#publicdate span {
	background: url(../img/parts/icon_publicdate.png) 10px 1px no-repeat;
	padding: 0 10px 0 36px;
}
#print a {
	background: url(../img/parts/icon_print.png) 10px 0 no-repeat;
	padding: 0 10px 0 44px;
	display: block;
}
/*****************************************
			Page Top
*****************************************/
#pageTop {
	width: auto;
	padding: 0 0 0 35px;
	line-height: 26px;
	text-align: right;
	display: block;
	background: url(../img/parts/pagetop.png) 0 0 no-repeat;
	float: right;
	_display: inline;
}
/*****************************************
				Footer
*****************************************/
#footer {
	background: #FFF;
	min-width: 1000px;
	margin-top: -248px;
	height: 248px;
	overflow: hidden;
}
#footerContents {
	width: 1000px;
	height: 125px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	overflow: hidden;
}
#footerLogo {
	width: 224px;
	height: 108px;
	float: left;
}
#footerLogo a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/footer/footer_logo.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#footerLogo a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#contactus {
	width: 330px;
	padding: 0 0 0 10px;
	overflow: hidden;
	float: left;
}
#footerContact {
	overflow: hidden;
	list-style: none;
}
#footerContact dt {
	margin: 0 0 3px 0;
}
#footerContact #address {
	background: url(../img/footer/icon_address.png) 4px 3px no-repeat;
	margin: 0 0 3px 0;
	padding: 1px 0 0 32px;
	display: block;
	line-height: 1.21;
	font-size: 90%;
}
#footerContact #tel {
	background: url(../img/footer/icon_tel.png) 2px 3px no-repeat;
	padding: 1px 10px 0 32px;
	display: block;
	font-size: 110%;
	font-weight: bold;
}
#footerContact #tel span {
	font-size: 80%;
	font-weight: normal;
}
#footerContact #fax {
	background: url(../img/footer/icon_fax.png) 3px 2px no-repeat;
	padding: 1px 0 0 32px;
	display: block;
	font-size: 110%;
	font-weight: bold;
}
#jinkouBox {
	background: #F6F6F6;
	width: 424px;
	height: 91px;
	padding: 1px;
	border: 1px solid #E6E6E6;
	float: right;
	_display: inline;
	overflow: hidden;
	position: relative;
	border-radius: 5px;
}
#jinkou {
}
#footerNav {
	width: 1000px;
	margin: 0 auto;
}
#footerNav ul {
	width: 1017px;
	padding: 10px 0 15px 2px;
	list-style: none;
	overflow: hidden;
}
#footerNav ul li {
	width: 152px;
	height: 43px;
	margin: 0 17px 0 0;
	letter-spacing: normal;
	vertical-align: top;
	float: left;
}
#footerNav ul li a {
	display: block;
	background: url(../img/footer/footer_nav.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#footerNav ul li.nav01 a { background-position: 0 0; }
#footerNav ul li.nav02 a { background-position: -152px 0; }
#footerNav ul li.nav03 a { background-position: -304px 0; }
#footerNav ul li.nav04 a { background-position: -456px 0; }
#footerNav ul li.nav05 a { background-position: -608px 0; }
#footerNav ul li.nav06 a { background-position: -760px 0; }
#footerNav ul li.nav01 a:hover { background-position: 0 -43px; }
#footerNav ul li.nav02 a:hover { background-position: -152px -43px; }
#footerNav ul li.nav03 a:hover { background-position: -304px -43px; }
#footerNav ul li.nav04 a:hover { background-position: -456px -43px; }
#footerNav ul li.nav05 a:hover { background-position: -608px -43px; }
#footerNav ul li.nav06 a:hover { background-position: -760px -43px; }
/*****************************************
			Copy Right
*****************************************/
#copyright {
	width: 1000px;
	margin: 0 auto;
	border-top: 2px solid #E1E1E1;
	text-align: center;
	overflow: hidden;
	color: #005293;
	line-height: 43px;
	font-size: 79%;
	font-family: Georgia, "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
}